Subject: [PATCH 00/16 v9] omap 8250 based uart + DMA

From: [email-masked] (Tony Lindgren)
Date: Tue, 16 Sep 2014 09:48:59 -0700

* Sebastian Andrzej Siewior <[email-masked]> [140916 05:58]:
> On 09/15/2014 01:50 PM, Sebastian Andrzej Siewior wrote:
> > I changed the restore function the fix the am335x-evm + less "freeze".
> > And now we have this. So let me search?
> 
> IER was 0 by accident. It fixed in TX path.
> I pushed uart_v10_pre1 which should have it fixed aport from other
> things?

Just verified that works for my off-idle test case thanks.

> I am going to address the review comments, to split the DMA callbacks
> as requested and if nobody comes up with something fancy we will have a
> v10 :)

OK

Regards,

Tony